
body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

td, p, ul {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}
		
TEXTAREA {
        font-size: 10px;
        font-family: verdana;
}

.field {
        font-size: 10px;
        font-family: verdana;
}

SELECT {
        font-size: 10px;
        font-family: verdana;
}

.top-button
{
	border-style:outset;
	border-color: #000000;
	border-width:1px;
}

.mainTable {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	border-collapse:collapse;
}

.plainBorder {
	border-collapse:collapse;
	border-color: #000000;
    border-style: solid;
    border-width: 1px;
}

.noBorder {
	border-style:outset;
	border-color: #000000;
	border-width:0px;
	border-bottom:none;
	border-collapse:collapse;
}
TABLE.noBorder TD {
	border-style:none;
	border-color: #000000;
	border-width:0px;
	border-bottom:none;
	border-collapse:collapse;
}

TABLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A.lilLinks {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #999999; 
	background: none;	
}

    A.lilLinks:active {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #999999; 
	background: none;
}	

    A.lilLinks:hover {
	text-decoration: underline;
	color: #aaaaaa; 
	background: none;
}

    A.lilLinks:visited {
	color: #999999;
  	background: none;
	text-decoration: none;
}

    A.bodyLinks {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: underline; 
	color:#003366; 
	background: none;	
}

    A.bodyLinks:active {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: underline; 
	color: #003366; 
	background: none;
}

    A.bodyLinks:hover {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: underline; 
	color: #990000; 
	background: none;
}

    A.bodyLinks:visited {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: underline; 
	color: #999999; 
	background: none;
}

A.whiteLinks {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color:#FFFFFF; 
	background: none;	
}

    A.whiteLinks:active {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #FFFFFF; 
	background: none;
}

    A.whiteLinks:hover {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #FF9900; 
	background: none;
}

    A.whiteLinks:visited {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #FFFFFF; 
	background: none;
}

	A.orangeBLinks {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color:#336699; 
	background: none;	
}

    A.orangeBLinks:active {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #336699; 
	background: none;
}

    A.orangeBLinks:hover {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #FF9900; 
	background: none;
}

    A.orangeBLinks:visited {
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana; 
	text-decoration: none; 
	color: #999999; 
	background: none;
}

h1 {
  font-size:2.0em;
  color:#fff;
  margin-left:100px;
  line-height:220%;
  }

H2 {color: #990000; font-family: verdana; font-size: 12px;
}

H2.menu {color: #9999ff; font-family: verdana; font-size: 12px;
}

H3 {color: #990000; font-family: verdana; font-size: 12px !important; margin-top: 0; margin-bottom: 0;
}

H4 {color: #990000; font-family: verdana; font-size: 11px;
}

H5 {color: #000000; font-family: verdana; font-size: 16px;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 3px;
}

H6 {color: #990000; font-family: verdana; font-size: 9px; 
	
}
H7 {color: #000000; font-family: verdana; font-size: 13px;
	margin-bottom:1px;
	font-weight:bold; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-TOP: 0px; 
	PADDING-BOTTOM: 0px; 
}

SMALL {color: #666666; font-family: verdana; font-size: 10px;
}

.header
{
	color: #ffffff; 
	font-family: verdana; 
	font-size: 16px;
	font-weight:bold;
	background-color:#B8B8B8;
	
}
.bttntext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: tahoma,sans-serif; TEXT-DECORATION: none
}
.Bsbttn {
	BORDER-RIGHT: #104a7b 1px solid; BORDER-TOP: #afc4d5 1px solid; FONT-SIZE: 13px; BACKGROUND: #d6e7ef; BORDER-LEFT: #afc4d5 1px solid; CURSOR: pointer; COLOR: #000066; BORDER-BOTTOM: #104a7b 1px solid; FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.submitButton {
	BORDER-RIGHT: #003366 2px solid; BORDER-TOP: #003366 1px solid; FONT-SIZE: 10px; BACKGROUND: #CCCCCC; BORDER-LEFT: #003366 1px solid; CURSOR: pointer; COLOR: #990000; BORDER-BOTTOM: #003366 2px solid; FONT-FAMILY: verdana; HEIGHT: 19px; TEXT-DECORATION: none
}
.dropdownBlue {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #d6e7ef; 
}
.dropdown {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.dropdown2 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fffff0
}
.textbox {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}



tr.normal1 td {
   background-color:#ffffff;
   cursor:pointer;
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	PADDING-TOP: 1px; 
	PADDING-BOTTOM: 1px;
 }
tr.normal2 td {
   background-color:#eee;
   cursor:pointer;
   PADDING-RIGHT: 3px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 1px; 
	PADDING-BOTTOM: 1px;
 }

tr.hover td {
	/*background-color: #FFFF99;*/
	cursor:pointer;
}
tr.selected td 
{
	color: #00529B !important;
    background-color: #BDE5F8;
}

.tdH1
{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	background-color:#336699;
	text-transform:capitalize;
	COLOR: #ffffff;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px;
}

TABLE.tdText
{
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	vertical-align:top;
	
	
}

TABLE.tdText TH
{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	background-color:#336699;
	/*background-color:#C0C0C0;*/
	text-transform:capitalize;
	COLOR: #ffffff;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px;
	border-collapse:collapse;
}


TABLE.tdText TD
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	PADDING-TOP: 1px; 
	PADDING-BOTTOM: 1px;
	vertical-align:text-top;
	BORDER-BOTTOM:solid #336699 1px;
	border-collapse:collapse;
}


TABLE.ReportHeader TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #dddddd; 
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	BORDER-BOTTOM: #990000 1px solid;
	border-collapse:collapse;
}

TABLE.ReportHeaderBlue TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #003366; 
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	BORDER-BOTTOM: #990000 1px solid;
	border-collapse:collapse;
}

TABLE.WFHeader1 TD {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	BORDER-BOTTOM: #FF0000 1px solid;
	border-collapse:collapse;
}

TABLE.WFHeader2 TD {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}

TABLE.WFHeader3 TD {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}

TABLE.FormTableGray TD {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}

TABLE.FormTableBlue TD {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	BORDER-BOTTOM: #AFC4D5 1px solid;
	border-collapse:collapse;
}
TABLE.ReportDetailTableGray 
{
   /* border-left: 1px solid black;*/
   border-collapse:collapse;
}
    

TABLE.ReportDetailTableGray TH {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px;
	BACKGROUND: #990000;
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}


TABLE.ReportDetailTableGray TD {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}

TABLE.ReportDetailTableBlue TD {
	
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px;  
	BORDER-BOTTOM: #AFC4D5 1px solid;
	border-collapse:collapse;
}
TABLE.Plain TD
{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px;
	border-bottom:none;
	border-collapse:collapse;
}
TABLE.NoPad TD
{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-TOP: 0px; 
	PADDING-BOTTOM: 0px;
	border-bottom:none;
	border-collapse:collapse;
}

TABLE.RTEBox TD
{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	font-size:10px;
	COLOR: #000000;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	border-style:none;
	border-bottom:none;
	border-collapse:collapse;
}

TABLE.ReportDetailTableGray TD.Warning
{
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #FFFF99; 
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}

TABLE.ReportDetailTableGray TD.Alert
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000; 
	BACKGROUND-COLOR: #FF9900; 
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}

TABLE.ReportDetailTableGray TD.Critical
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	COLOR: #000000; 
	BACKGROUND-COLOR: #FF0000; 
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	BORDER-BOTTOM: #999999 1px solid;
	border-collapse:collapse;
}


TABLE.required
{
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-TOP: 0px; 
	PADDING-BOTTOM: 0px;
	border-collapse:collapse;
}

TABLE.required TD
{
	FONT-FAMILY: Arial; 
	COLOR: #000000;
	font-size: 12px;
	text-align:left;
	vertical-align:top;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 6px;
	border-collapse:collapse;
}
TABLE.required TH
{
	FONT-FAMILY: Arial; 
	COLOR: #ffffff;
	background-color:#336699;
	
	font-size: 14px;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px;
	border-bottom: solid #999999 1px ;
	border-collapse:collapse;
}


#controlfontsize {
	font-size: 10px;
	/*/*/font-size: 100%; /* */
}

#controlheadersize {
	font-size: 10px;
	/*/*/font-size: 100%; /* */
}

li {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: inherit; text-decoration: none;}

.tabbed 
{
	margin-left: 2em;
}

.imageLSpace
{
	padding-left: 6px;
}

.ui-icon { width:16px; height:16px; overflow:hidden; }
.unchecked
{
	
}
@media print

{
	.noPrint{visibility:hidden;display:none}
}

.div100
{
    float:left;
	width: 98%;
	min-height:67px;
	margin:2px 2px 6px 2px ;
	/*padding: 1px 2px 4px 2px;*/
	text-align:left;
	vertical-align:text-top;
	margin: 0 0 6px 0;
	border: 0px solid green;
	white-space:nowrap;
}
.div70
{
    float:left;
	width: 68%;
	min-height:67px;
	margin:2px 2px 6px 2px ;
	/*padding: 1px 2px 4px 2px;*/
	text-align:left;
	vertical-align:text-top;
	margin: 0 0 6px 0;
	border: 0px solid green;
	white-space:nowrap;
}
.div50
{
    float:left;
	width: 48%;
	min-height:67px;
	margin:2px 2px 6px 2px ;
	/*padding: 1px 2px 4px 2px;*/
	text-align:left;
	vertical-align:text-top;
	margin: 0 0 6px 0;
	border: 0px solid green;
	white-space:nowrap;
}

.div25
{
    float:left;
	width: 23%;
	min-height:67px;
	margin:2px 2px 6px 2px ;
	/*padding: 1px 2px 4px 2px;*/
	text-align:left;
	vertical-align:text-top;
	margin: 0 0 6px 0;
	white-space:nowrap;
}
.div33
{
    float:left;
	width: 31%;
	min-height:67px;
	margin:2px 2px 6px 2px ;
	/*padding: 1px 2px 4px 2px;*/
	text-align:left;
	vertical-align:text-top;
	margin: 0 0 6px 0;
	white-space:nowrap;
}
.div16
{
    float:left;
	width: 14%;
	min-height:67px;
	margin:2px 2px 6px 2px ;
	/*padding: 1px 2px 4px 2px;*/
	text-align:left;
	vertical-align:text-top;
	margin: 0 0 6px 0;
	white-space:nowrap;
}


.div100p
{
    float:left;
	width: 98%;
	min-height:20px;
	padding: 1px 2px 0px 2px;
	margin: 0 0 0px 0;
	text-align:left;
	vertical-align:text-top;
	white-space:nowrap;
}
.div70p
{
    float:left;
	width: 68%;
	min-height:20px;
	padding: 1px 2px 0px 2px;
	margin: 0 0 0px 0;
	text-align:left;
	vertical-align:text-top;
	white-space:nowrap;
}
.div50p
{
    float:left;
	width: 48%;
	min-height:20px;
	padding: 1px 2px 0px 2px;
	margin: 0 0 0px 0;
	text-align:left;
	vertical-align:text-top;
	white-space:nowrap;
}

.div25p
{
    float:left;
	width: 23%;
	min-height:20px;
	padding: 1px 2px 0px 2px;
	margin: 0 0 0px 0;
	text-align:left;
	vertical-align:text-top;
	white-space:nowrap;
}
.div33p
{
    float:left;
	width: 31%;
	min-height:20px;
	padding: 1px 2px 0px 2px;
	margin: 0 0 0px 0;
	text-align:left;
	vertical-align:text-top;
	white-space:nowrap;
}
.div16p
{
    float:left;
	width: 14%;
	min-height:20px;
	padding: 1px 2px 0px 2px;
	margin: 0 0 0px 0;
	text-align:left;
	vertical-align:text-top;
	white-space:nowrap;
}

.labelBR
{
	clear:right !important;
	display:block !important;
	margin-top:0px !important;
	margin-bottom:3px !important;
	padding-top:2px !important;
	padding-left:2px !important;
	background-color:transparent !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: inherit;
	letter-spacing: normal !important;
	font-weight: normal !important;
	line-height: 1.1 !important;
	color:#000;
	
}

.readonlytextbox
{
    max-width: 270px;
}

.info, .success, .warning, .error, .validation {
    border: 1px solid;
    background-repeat: no-repeat;
    background-position: 5px center;
    font-size:12px;
    font-weight:600;
	line-height: 20px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:6px 8px 10px 42px;
	width:88%;
	margin:6px 0 10px 15px;
	display:block;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('https://em.rutgers.edu/common/images/info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('https://em.rutgers.edu/common/images/success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('https://em.rutgers.edu/common/images/warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('https://em.rutgers.edu/common/images/error.png');
}
.validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('https://em.rutgers.edu/common/images/validation.png');
}
a img {
 border-style: none;
 }
 
 .inProcessSmall, .successSmall, .missedSmall,.confirmedSmall, .errorS {
    border: 1px solid;
    background-repeat: no-repeat;
    background-position: 5px center;
    font-size:12px;
    font-weight:bold;
	line-height: 20px;
	padding:6px 8px 10px 42px;
	min-width:45px;
	width:155px;
	margin:6px 0 10px 6px;
	display:block;
	-moz-border-radius:5px;
	border-radius:5px;
	
}

.successSmall {
    color: #4F8A10;
    background-color: rgb(223,242,191);
    background-image:url('https://em.rutgers.edu/common/images/success.png');
}

.inProcessSmall {
    color: #333;
    background-color: rgb(209,209,209);
    background-image:url('https://em.rutgers.edu/common/images/inProcess.png');
}
.missedSmall {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('https://em.rutgers.edu/common/images/warning.png');
}
.confirmedSmall {
    color: #4F8A10;
    background-color: rgb(223,242,191);
    background-image: url('https://em.rutgers.edu/common/images/ok.png');
}
.errorSmall {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('https://em.rutgers.edu/common/images/error.png');
}

.lightGrayBK {
	background:#eee;padding:10px;margin:2px 10px 10px;
}
.spacerSmall{clear:both;width:100%;height:15px;}
.spacerSmaller{clear:both;width:100%;height:5px;}
.spacerBig{clear:both;width:100%;height:25px;}
.is-padded-big
{
    padding:15px 20px 10px 20px;
}
.is-padded
{
    padding:6px 12px 6px 12px;
}
.leftFloatPadded
{
    float:left;padding-left:3px;
}
.leftFloat
{
    float:left;position:relative;  margin:0px; padding:0px;
}

.rightMe
{
	text-align:right;
	vertical-align:middle; 
	margin: 0 auto;
	white-space:nowrap;
}

.leftMe
{
	text-align:left;
	vertical-align:middle; 
	margin: 0 auto;
	white-space:nowrap;
}
.leftMePosition
{
	float:left;
	text-align:left;
	vertical-align:middle; 
	margin: 0 auto;
	padding-left:2px;
	white-space:nowrap;
}
.rightMePosition
{
	float:right;
	text-align:right;
	vertical-align:middle; 
	margin: 0 auto;
	padding-right:8px;
	white-space:nowrap;
}
.centerMe
{
	text-align:center;
	vertical-align:middle; 
	margin: 0 auto;
	white-space:nowrap;
}
.centerMeDisplay
{
	width: 75%;
	text-align:center;
	vertical-align:middle; 
	margin: 0 auto;
	white-space:nowrap;
}
.centerMeMainInfo
{
	width: 75%;
	text-align:center;
	vertical-align:middle; 
	margin: 0 auto;
	white-space:nowrap;
	border: 2px solid #ddd;
	font-size: 115%;
}

.headerT {
    background: url("../images/crest_bg.gif") no-repeat scroll 291px 0 #d21034;
    height: 127px;
    width: 100%;
}

div#nav_bar {
    background: url("../images/bar_gradient.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 44px;
    width: 100%;
}
.subSection {
    background-color: #dddddd;
}

ul.ul-circle {
    list-style-type: circle;
}
ul.ul-square {
    list-style-type: square;
}

ol.-ul-upper-roman {
    list-style-type: upper-roman;
}

ol.ul-lower-alpha {
    list-style-type: lower-alpha;
}
li{
    padding: 4px;
}
.regButtonArea{
    text-align:center;
}
.regButton,.progressEmpty
    {
        width:100%;
        text-align: center;
        margin: 0 auto;
        display:inline;
    }
.regButton, .regButton:active, .regButton:focus
{
    background-color: #ee2b4f;
    border-color: #d21034;
    color:#fff;
    /*
    height: 35px;
    line-height: 26px;
    font-size: 13px;
    text-transform: capitalize;
	font-weight: bold;
	background-image:none;
    */
}
.regButton:hover
{
    background-color: #b92843;
    border-color: #d21034;
    color:#fff;
}
.progressFull,.progressEmpty,.regButton
{
     width:160px;
}
.pad-20{
    padding:20px;
}
.pad-10{
    padding:10px;
}
.pad-5{
    padding:5px;
}
.pad-4{
    padding:4px;
}
.pad-3{
    padding:3px;
}
/*rest left margin from columns*/
.col, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
        padding-left: 0px;
}


.ru-table-nopadding>tbody>tr>td, .ru-table-nopadding>tbody>tr>th, .ru-table-nopadding>tfoot>tr>td, .ru-table-nopadding>tfoot>tr>th, .ru-table-nopadding>thead>tr>td, .ru-table-nopadding>thead>tr>th{
    padding: 0px;
}